<?php
require_once ("../../config/Cado.php");
require_once ("cUsuario.php");
$oUsuario = new cUsuario();
?>
<option value="">-</option>
<?php
$dts=$oUsuario->filtrar($_POST['usugru_id'],$_POST['mos']);
while($dt = mysqli_fetch_array($dts))
{
	?>
	<option value="<?php echo $dt['tb_usuario_id']?>" <?php if($dt['tb_usuario_id']==$_POST['usu_id'])echo 'selected'?>><?php echo $dt['tb_usuario_nom'].' '.$dt['tb_usuario_ape']?></option>
    <?php
}
mysqli_free_result($dts);
?>